{
    "easycom": {
        "autoscan": true,
        "custom": {
            "^wd-(.*)": "wot-design-uni/components/wd-$1/wd-$1.vue"
        }
    },
    "pages": [
        {
            "path": "pages/recommend/index",
            "style": {
                "navigationBarTitleText": "推荐",
                "navigationStyle": "custom",
                "disableSwipeBack": true
            }
        },
        {
            "path": "pages/recommend/releasePostion/step1",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/recommend/releasePostion/step2",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/recommend/releasePostion/step3",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/recommend/releasePostion/step4",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/recommend/releasePostion/step5",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/postionList/index",
            "style": {
                "navigationBarTitleText": "职位",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/messageList/index",
            "style": {
                "navigationBarTitleText": "消息",
                "navigationStyle": "custom",
                "enablePullDownRefresh": true,
                "onReachBottomDistance": 50
            }
        },
        {
            "path": "pages/user/index",
            "style": {
                "navigationBarTitleText": "我的",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/user/myCompany/index",
            "style": {
                "navigationBarTitleText": "我的公司",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/user/myCompany/licenseInfo",
            "style": {
                "navigationBarTitleText": "我的公司",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/user/positionManagement/index",
            "style": {
                "navigationBarTitleText": "职位管理"
            }
        },
        {
            "path": "pages/dynamic/index",
            "style": {
                "navigationBarTitleText": "动态",
                "navigationStyle": "custom",
                "enablePullDownRefresh": true,
                "onReachBottomDistance": 50
            }
        },
        {
            "path": "pages/policy/index",
            "style": {
                "navigationBarTitleText": "政策",
                "navigationStyle": "custom",
                "enablePullDownRefresh": true,
                "onReachBottomDistance": 50
            }
        },
        {
            "path": "pages/articleDetails/index",
            "style": {
                "navigationBarTitleText": "文章详情",
                "navigationStyle": "custom"
            }
        },

        {
            "path": "pages/postionList/trap/index",
            "style": {
                "navigationBarTitleText": "求职陷阱",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/postionList/positionDetails/index",
            "style": {
                "navigationBarTitleText": "职位详情",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/user/businessLicense/fillIn",
            "style": {
                "navigationBarTitleText": "添加企业",
                "navigationBarTextStyle": "#fff",
                "navigationBarBackgroundColor": "#1F86FF",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/user/businessLicense/submit",
            "style": {
                "navigationBarTitleText": "营业执照认证",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/user/businessLicense/appeal",
            "style": {
                "navigationBarTitleText": "申诉企业",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/user/editUserInfo/index",
            "style": {
                "navigationBarTitleText": "我的名片",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/recommend/deliveryManagement/index",
            "style": {
                "navigationBarTitleText": "投递管理",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/user/resume/index",
            "style": {
                "navigationBarTitleText": "简历详情",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/recommend/invitation/index",
            "style": {
                "navigationStyle": "custom",
                "navigationBarTitleText": "邀请面试"
            }
        },
        {
            "path": "pages/signUp/index",
            "style": {
                "navigationBarTitleText": "岗位信息",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/signUp/addPost",
            "style": {
                "navigationBarTitleText": "岗位信息",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/login/index",
            "style": {
                "navigationStyle": "custom"
            }
        },

        {
            "path": "pages/test",
            "style": {
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/login/test",
            "style": {
                "navigationBarTitleText": "用于测试功能登录"
            }
        },
        {
            "path": "pages/user/feedbackDetails/index",
            "style": {
                "navigationBarTitleText": "投诉建议",
                "navigationStyle": "custom"
            }
        },
        {
            "path": "pages/user/problemRecord/index",
            "style": {
                "navigationBarTitleText": "记录",
                "enablePullDownRefresh": true,
                "onReachBottomDistance": 50,
                "navigationStyle": "custom"
            }
        }
    ],
    "tabBar": {
        "color": "#646A73",
        "selectedColor": "#007AFF",
        "borderStyle": "black",
        "backgroundColor": "#FFFFFF",
        "position": "bottom",
        "iconWidth": "52rpx",
        "list": [
            {
                "pagePath": "pages/recommend/index",
                "iconPath": "static/image/tabBar/home.png",
                "selectedIconPath": "static/image/tabBar/homeActive.png",
                "text": "招聘"
            },
            {
                "pagePath": "pages/policy/index",
                "iconPath": "static/image/tabBar/policy.png",
                "selectedIconPath": "static/image/tabBar/policyActive.png",
                "text": "政策"
            },
            {
                "pagePath": "pages/dynamic/index",
                "iconPath": "static/image/tabBar/community.png",
                "selectedIconPath": "static/image/tabBar/communityActive.png",
                "text": "动态"
            },
            {
                "pagePath": "pages/messageList/index",
                "iconPath": "static/image/tabBar/msg.png",
                "selectedIconPath": "static/image/tabBar/msgActive.png",
                "text": "消息"
            },
            {
                "pagePath": "pages/user/index",
                "iconPath": "static/image/tabBar/user.png",
                "selectedIconPath": "static/image/tabBar/userActive.png",
                "text": "我的"
            }
        ]
    },
    "globalStyle": {
        "navigationBarTitleText": "equipment-app",
        "navigationBarBackgroundColor": "#fff",
        "backgroundColor": "#F8F8F8"
    }
}
